Watchguard XCS Multiple Security Vulnerabilities

Watchguard XCS is prone to following security vulnerabilities:

1. A remote privilege-escalation vulnerability
2. An SQL-injection vulnerability
3. A command-injection vulnerability

Exploiting these issues could allow an attacker to compromise the application, access or modify data, exploit latent vulnerabilities in the underlying database, gain elevated privileges, or to execute arbitrary commands within the context of the user running the affected application. This may aid in other attacks.


 

Privacy Statement
Copyright 2010, SecurityFocus